# Export Saft Endpoint: GET /api/export_saft.json Version: 2.0.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" - `Saft Params` (object, required) Click to expand options. ## Response 200 fields (application/json): - `url` (string) Link to download your SAF-T file. Absent when there are no documents to export in the selected period — see message instead. Example: "https://some.url" - `message` (string) Present instead of url when there are no documents to export in the selected period. Example: "There aren't any documents to export on the selected period." ## Response 202 fields (application/json): - `message` (string) Example: "The SAF-T file generation was started. Please keep requesting until you get back the url." ## Response 401 fields (application/json): - `errors` (array) - `errors.error` (string) Example: "Authentication Error" ## Response 422 fields (application/json): - `message` (string) Example: "There aren't any documents to export on the selected period." ## Response 500 fields (application/json): - `message` (string) Example: "Error generating SAF-T. Please try again."